"ResetHeader" = "Mã nhận dạng sử dụng của Google";
"ResetButton" = "Mã nhận dạng sử dụng của Google";
"ResetDescription" = "Mã nhận dạng sử dụng Google là một đoạn văn bản nhỏ được gửi cùng với thông tin về việc bạn sử dụng các sản phẩm Google. Thông tin này sẽ không được sử dụng để nhận dạng bạn cũng như không được liên kết với Tài khoản Google của bạn. Thông tin này được sử dụng để cải tiến các sản phẩm và dịch vụ của Google cho mọi người.\n\nThiết bị của bạn sẽ gửi đến Google thông tin về cách thức các sản phẩm của Google hoạt động cho bạn. Google sử dụng thông tin này để cải tiến các sản phẩm của chúng tôi. Chính sách quyền riêng tư giải thích cách chúng tôi bảo vệ quyền riêng tư của bạn khi chúng tôi sử dụng thông tin này.";
"ResetGoogleUsageID" = "Đặt lại mã nhận dạng sử dụng của Google";
"ResetGoogleUsageIDConfirmation" = "Đặt lại mã nhận dạng sử dụng của Google?";
"ConfirmResetButton" = "Có, đặt lại";
"CancelButton" = "Hủy";
